Package twisted :: Package internet :: Module error :: Class DNSLookupError

[frames | no frames]

## Class DNSLookupError

    IOError --+
              |
             DNSLookupError

DNS lookup failed

Method Summary
| `__str__(self)`
Inherited from EnvironmentError
| `__init__(...)`
Inherited from Exception
| `__getitem__(...)`

Generated by Epydoc 2.0 on Sat May 15 20:08:33 2004 | http://epydoc.sf.net